Subject: bug#12768: 24.1; flyspell highlights words which ispell accepts

From: Reuben Thomas <[email-masked]>
Date: Wed, 31 Oct 2012 21:50:43 +0000

On 31 October 2012 21:31, Agustin Martin <[email-masked]>wrote:

>
> Can you please provide a minimal example file showing this problem?
>

Attached. I visit the file, switch to autoconf-mode, and run ispell-buffer.
Without switching to autoconf-mode, I don't get the error.

>
> Also, please have a look at how the spellchecking process is started
> (relevant entry in 'ps -aux' call from a console) in case there is
> something strange there.
>

/usr/bin/aspell -a -m -B --encoding=utf-8

-- 
http://rrt.sc3d.org